﻿/* MAIN COLOURS:
	BlueDark: 5A8299#FCAE43;
    Orange: #ED3C10;
    BlueDrake:	275185 #155487; 
    Gray:	6C6E76; old - #b5bbb9;
light gray: bbb
cyan: #d6edec
*/

@font-face {
	font-family: "Gill Sans";
	src: url(fonts/GillSans.ttf);
} 

body 
{
	width:960px;
    margin:0 auto;
    background: #e9e9e9;
    font-family: Helvetica, Verdana, Arial;
    font-size:13px;
}

#tinymce
{
	background-color: #fff;
}

h1
{
	color:#275185;
	margin:0px;
	padding:0px;
	font-size: 22px;
	font-weight:600;
}

h2
{
	color:#5A8299;
	font-size: 16px;
	font-weight:bold;
	margin:0px 15px 0px 0px;
}

.uppercase
{
	text-transform:uppercase;
}

.blue
{
	color: #275185;
}

img
{
	border:none;
}

input, option, select
{
	font-size:13px;
}

th
{
	color:#275185;
}

.btn 
{
	background-color:#275185;
	color:#fff;
	border:outset 2px #275185;
	font-weight:bold;
	padding: 3px 3px;
	float:right;
	margin-right:10px;
}

#content input[type=button], input[type=submit]
{
	background-color:#275185;
	color:#fff;
	border:outset 2px #275185;
	font-weight:bold;
}

.btnYellow
{
	background-color:#5A8299;
	color:#fff;
	border:outset 2px #5A8299;
	font-weight:bold;
}

.button-big
{
	background: #fff url(images/btn-yellow.png) no-repeat;
	height:40px;
	width:105px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	float:left;
}

.button-big-2
{	
	height:83px;
	width:205px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	float:left;
}

.button-big a, .button-big-2 a
{
	color: #275185;
}

.btn-credit-card
{
	background: #fff url(images/book-course-credit-card.jpg) no-repeat;
}

.btn-view-course
{
	background: #fff url(images/book-course-training.jpg) no-repeat;
}

.btn-six-sigma
{
	background: #fff url(images/lean-six-sigma.jpg) no-repeat;
}

.btn-view-course a, .btn-six-sigma a
{
	color:#fff;
}

.btn-evaluation
{
	background: #fff url(images/evaluation.jpg) no-repeat;
	text-align:left;
	padding:10px 0px 0px 10px;
	/*
	height:70px;
	width:205px;
	color: #275185;
	font-weight:bold;
	margin-top:30px;
	*/
}

.btn-evaluation a
{
	color: #E8321A;
}

.home-left-menu
{
    margin:0px;
    padding:0px;
}

.home-left-menu li
{
	height:65px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	vertical-align:middle;
	border-bottom:inset 1px;
}

#mainArea
{
	background-color:#fff;
}

#header
{
	width: 100%;
	height:145px;
	background:#fff url(images/header-bg.png) repeat-x;
	/*font-size: 30px;
	padding: 10px;*/
}

#header a 
{
	text-decoration: none;
}

#logo
{
	background:transparent url(images/header-logo.png) no-repeat;
	width: 215px;
	height: 145px;
	float: left;
}

#menu
{
	font-family: "Gill Sans", Helvetica, Verdana;
	height:40px;
    font-weight:bold;
    /*text-transform:uppercase;*/
    padding-top:40px;
    font-size: 14px;
}

#login
{
	position:absolute;
	margin-left:590px;
	top:0;
	padding: 10px;
	font-size:11px;
	float:right;
	z-index:99;
	text-align:right;
	width:350px;
	color:#d6edec;
}

#login a
{
	color:#d6edec;
}

#login input[type=text], #login input[type=password]
{
	width:80px;
	height:14px;
	border: solid 1px #bbb;
}

#login input, #login select, #login option
{
	font-size:11px;
}

#headerPhone
{
	/*padding-top:7px;*/
	padding-right:20px;
	color: #275185;
	font-weight:bold;
	font-size:18px;
	float:right;
	line-height:35px;
	vertical-align:middle;
}

#headerCart
{
	float:left;
	/*padding-top:7px;*/
	padding-left:20px;
	color: #275185;
	font-weight:bold;
	font-size:14px;
	line-height:35px;
	vertical-align:middle;
}

#subscribeMessage
{
	font-weight:bold;
	color:#5A8299;
}

/*#menu ul
{
	margin: 0px;
	padding: 0px;
}

#menu ul.sf-menu li
{
	float:left;
	margin: 0px;
	list-style-type:none;
	padding-left: 22px; 
}

#menu a
{
	color: #fff;
}
*/


a
{
	color: #275185;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.menu2Left
{
	font-weight:bold;
	padding-left:20px;
	width: 372px;
	padding-top:5px;
}

.menu2Right
{
	text-align:right;
	color: #275185;
	font-weight:bold;
	font-size:18px;
	width: 372px;
	padding-right:20px;
	padding-top:5px;
}

.noMargin
{
	padding:0px;
	margin:0px;
}

.imageLeft {
	float: left;
	padding:5px;
	padding-right:10px;
}

.team 
{
	padding-top:20px;
}

.teamName
{
	font-weight:bold;
	color:#275185;
}

.teamJobTitle
{
	font-weight:bold;
	color:#5A8299;
	margin-bottom:10px;
}

/* Superfish Menu */

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
}
.sf-menu {
	line-height:	1.0;
	list-style:		none;
    text-transform: none;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			35px; /*1.5em; match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100%;/*10em;  match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** SUPERFISH SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { 
	color:			#FFF;
}
.sf-menu li li {
	background:		#FFF;
	list-style:		none;
}
.sf-menu li li a 
{
	color:			#aaa!important;
	background:		#fff;
	border:			solid 1px #eee;
	text-transform:	none;
	padding:		.25em .5em;
	font-weight:	normal;
}
.sf-menu li li a:hover
{
	color:			#275185 !important;
	font-weight:	bold;
}
.sf-menu li li li {
	background:		#FFF;
}
.sf-menu li:hover, .sf-menu li.sfHover, 
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color:			#d6edec;
	outline:		0;
}

.active a
{
	color:			#d6edec !important;
}

/* End of Superfish Menu */

#slider
{
	/*background: #fff url(images/banner1.jpg) no-repeat; */
	width:718px; 
	height:250px;
	border: solid 1px #e9e9e9;
}

#slider-buttons
{
	height:20px;
	/*top: 255px;
	left: 575px;*/
	top: -45px;
	right: -575px;
	position:relative;
	z-index:999;
	width: 150px;
}

#slider-buttons a
{
	width:21px;
	height:21px;
	background:transparent url(images/dot-yellow.png) no-repeat;
	float:left;
	padding-right: 7px;
}

#slider-buttons .selected
{
	background:transparent url(images/dot-blue.png) no-repeat;
}

#login
{
	float:right;
}

#search
{
	float:right;
}

#content
{
	min-height:300px;
	background-color:#fff;
	padding: 0px 20px 20px 20px;
}

#leftPanel
{
	padding:0px;
	width: 208px;
	float:left;
	height:100%;
}

#contentPanel
{
	width:750px;
	float:right;
	padding: 0px;
}

.borderedLeft
{
	border-left: solid 2px #5A8299;
}

.content-col1
{
	width: 718px;
	float:left;
 }

.content-col2
{
	width:210px;
	float: right;
	padding:15px;
}

.search-box
{
	color:#fff;
	background-color: #275185;
	height:220px;
}

.search-box h1
{
	color:#d6edec;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px;
	font-size:16px;
}

#quick-links
{
	min-height:100px;
	background-color: #275185;
    /*background: #006699 url(/content/images/bg-blue.png) repeat;*/
    /*margin: 0 auto;
    padding: 5px 20px;*/
    float:left;
    width:100%;
}

#quick-links, #quick-links a
{
	font-size:11px;
	color:#fff;
	text-transform:capitalize;
}

#quick-links h5, #quick-links h5 a
{
	color:#d6edec;
	text-transform:capitalize;
	font-size:13px;
	margin:0px 0px 5px 0px;
}

.quick-link-box
{
	float:left;
	padding: 10px;
	max-width: 120px;
	width: 120px;
}

#quick-links ul
{
	padding:0px;
	margin:0px;
}

#quick-links ul li
{
	list-style:none;
	padding:0px;
	margin:0px;
}

#footer
{
	clear:both;
    font-size: 11px;
    padding: 20px 5px 20px 5px;
    text-align:center;
    color:Gray;
    background-color:#e9e9e9;
}

.clear
{
	clear:both;
}

.centered
{
	 text-align:center; 
	 margin-top:50px;
}

.error
{
	color:Red;
}


/* Subscribe Newsletter */
#formSubscribe input[type=text]
{
	width: 200px;
}
/* End of Subscribe Newsletter */

/* Contact Us */
#tblContactUs
{
}

#tblContactUs input[type=text]
{
	width: 400px;
}
/* End of Contact Us */

/* Course Outline */
#breadcrumb
{
	display:none;
	padding-bottom:10px;
	color:#5A8299;
}

#breadcrumb a
{
	color:#5A8299;
}

.scheduleBox
{
	color:#fff;
	font-weight:bold;
	background-color: #5A8299;
	padding: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.scheduleBox .btn
{
	padding:0px;
	float:none;
}
/* End of Course Outline */

/* Carts */

.cartHeading
{
	text-transform:uppercase;
	padding: 3px 10px;
	background-color:#275185;
	color:#fff;
}

.cartSubHeading
{
	padding: 3px 10px;
	background-color:#5A8299;
	color:#fff;
}

.courseRemove
{
	width:80px;
	text-align:center;
	padding: 10px;
}

.courseRemove a
{
	background: transparent url(/Content/images/delete.png) no-repeat;
	padding-left: 18px;
}

.courseCode
{
	width:115px;
	padding: 10px;
}
.courseName
{
	width:390px;
	padding: 10px;
}
.courseDuration
{
	width:20px;
	padding: 10px;
}
.courseSchedule
{
	width:50px;
	padding: 10px;
}
.courseDate
{
	width:50px;
	padding: 10px;
}
.courseLocation
{
	width:50px;
	padding: 10px;
}
.courseSeat
{
	width:20px;
	padding: 10px;
}
.courseAttendee, .courseAttendee input
{
	width:80px;
	padding: 10px;
}
.courseCost
{	
	text-align:right;
	width: 80px;
	padding: 10px;
}

.courseTotal
{
	text-align:right;
	font-weight:bold;
	width: 80px;
	background-color: #ccc;
	padding: 10px;
}

#cartTotalCost, .discountAmount, .totalDue
{
	text-align:right;
	font-weight:bold;
	background-color: #ccc;
	padding: 10px;
}

.courseCost:before, .courseTotal:before, #cartTotalCost:before, .totalDue:before
{
	content:'$';
}

.discountAmount:before
{
	content: '-$';
}

.discountAmount
{
	color: red;
}

/* End Carts */


/* Products */
.product
{
	margin-top: 20px;
	margin-right: 30px;
	float:left;
	width:200px;
}
.products {
	width:750px; 
}

.products table{
	padding:5px 10PX 20PX 10PX; 
}

.products td{
	width:150px;
	padding:0px 10px 0px 10px;
	vertical-align:top;
}
/* End of Products */

/* Hot Courses */

#hotCourses h3
{
	font-size:1em;
	padding-top:20px;
	margin:0px;
}

h2 .heading1
{
	color:#275185 !important;
	margin:0px;
	padding:0px;
	font-size: 22px !important;
	font-weight:600;
	/*background:transparent url(images/hot-courses.png) no-repeat !important;
	background-image: url(images/hot-courses.png);
	background-repeat: no-repeat;
	padding-left:50px;*/
}

.hotDeals
{
	color:#275185 !important; 
	font-size: 22px !important; 
	background:transparent url(/content/images/hot-courses.png) no-repeat; 
	height:40px; 
	padding-left:50px; 
	padding-top: 20px; 
	margin-top:-20px; 
	z-index:999;
}

.seminars
{
	color:#275185 !important; 
	font-size: 22px !important; 
	background:transparent url(/content/images/seminars.png) no-repeat; 
	height:40px; 
	padding-left:50px; 
	padding-top: 10px; 
	margin-top:0px; 
	z-index:999;
}

#hotCourses b
{
	color:#275185;
}

#hotCourses .normalPrice
{
	text-decoration: line-through;
}

#hotCourses .discountPrice
{
	font-weight:bold;
	color: #275185;
}

#hotCourses .discountCode
{
	font-weight: bold;
}

/* End of Hot Courses */

/* --- Accordion --- */
.js #main .accordion {visibility:hidden;}

.accordion {margin:0px; padding:0px; margin-left:10px;}

.accordion li {list-style-type:none;}

.accordion li.last-child {margin-left:19px; list-style-type:disc;}

.accordion .outer {background: #fff; margin-top: -15px; padding:0px;}

.accordion .inner {margin:0px; padding-left:20px; overflow:hidden;}

/*.accordion .inner .inner {padding:0px; margin-bottom:-15px;}*/

.accordion .h {padding-top: 0px;}

.switch {margin-bottom:0px;}

/*  
  Add styles for all links in the 'accordion':
.accordion a {...}
*/    

a.trigger {display:block; padding-left:20px; background-image: url(/content/images/plus.png); background-repeat: no-repeat; background-position: 1px 50%;  font-weight:700}

a.trigger.open {background-image: url(/content/images/minus.png)}

.last-child a.trigger{padding-left:1px; background-image:none; font-weight:normal}

/*#main a.trigger {background-color:#f0f0f0}

#main a.trigger.open {border-color:#dadada; background-color:#e7e7e7}

#main a:hover.trigger.open, #main a:focus.trigger.open, #main a:active.trigger.open {border-color:#bcd}

#main .switch a.open {background:transparent none}
*/
.accordion h4, .accordion h5 
{
	padding: 0;
}

/*.accordion table
{
	border:solid 1px #6C6E76;
}*/

.accordion table tr:hover
{
	background-color:#d6edec;
}

.accordion th
{
	background-color: #275185;
	color:White;
	text-align:left;
}


/* Course Table */
.courseTable
{	
	border:solid 1px #e4e4e4;
	margin-top:10px;
}

.courseTable tr th
{
	padding: 5px;
}

.courseRow0
{
	background-color: #e4e4e4;
}

.courseRow1
{
	background-color: #fff;
}

.courses
{
	border:solid 1px #ccc;
	padding: 0px 15px 15px 15px;
	margin-top:15px;
	border-radius:15px;
	-moz-border-radius:15px;
}


h1.online
{
	background: transparent url(/Content/images/online.png) no-repeat 0px 5px;
	padding-left:20px;
}

.online a
{
	background: transparent url(/Content/images/online-small.png) no-repeat;
	padding-left: 16px;
}

#onlineDescription:before
{
	content:'indicates online course';
}

#onlineDescription
{
	background: transparent url(/Content/images/online-small.png) no-repeat;
	padding-left: 16px;
	color:#6C6E76;
	/*float:right;*/
	margin-top:20px;
	margin-left:20px;
}